<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dw_n90p8Spm_vu5UufiamV:APA91bFmdGol2wqC4PWGQq6tIX3zTURInKRfRZKQCDbWl4R6MTWTAW04L4e-a4fPypfMbHpV9MfjpfHpd4MrjYhgqlaTOAN6hSO67FFGO1hAL7N5X5aapHI&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757746165556}</string>
</map>
